Banshee.Services 0.90.1.25404 System.Object To be added. To be added.
- Property
  Banshee.ServiceStack.IdleImplementationHandler To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  Banshee.ServiceStack.IdleTimeoutRemoveImplementationHandler To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.UInt32 `` To be added.To be added.To be added.To be added.
- Method
  System.UInt32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  Banshee.ServiceStack.ShutdownRequestHandler To be added.To be added.To be added.
- Event
  Banshee.ServiceStack.ShutdownRequestHandler To be added.To be added.
- Property
  Banshee.ServiceStack.TimeoutImplementationHandler To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.